# Description: write the suffix code for a shinyTex environment, given the options
# Arguments:
#   environ: the name of the environment (e.g., shinySidePanel)
#   option: a single option, in string form, appropriate for the environment 
# Value: a string vector with Shiny ui code
#
suffixCode = function(environ, option) {
  if (environ == "shinySidePanel") {
    return(')),')
  } else if (environ == "shinyMainPanel") {
    return('),')
  } else if (environ == "shinyColumns") {
    return('),')
  } else if (environ == "shinyNextColumn") {
    return('),')
  } else if (environ == "shinyLastColumn") {
    return(')),')
  } else if (environ == "shinyNavbarMenu") {
    return(')')
  } else if (environ == "shinyEnumerate") {
    return('HTML("</ol>"),')
  } else if (environ == "shinyItemize") {
    return('HTML("</ul>"),')
  } else if (environ == "shinyConditionalPanel") {
    return('),')
  } else stop("suffix code does not handle ", environ)
}

