\name{compileQuizBank}
\alias{compileQuizBank}
\title{Compile a LaTeX quizBank file into an R save file} 
\description{
  This converts one LaTeX file with a single
  shinyQuizBank environment to an R save file.
}
\usage{
compileQuizBank(fname)
}
\arguments{
  \item{fname}{Name of the test bank LaTex file}
}
\details{
  compileQuizBank converts one LaTeX file with a single
  shinyQuizBank environment to an R save file.  See
  the shinyTex manual for the format of the shinyQuizBank
  environment.  The output file contains a single variable
  called 'quizBank' that holds the quiz bank as a 
  shiny.tag.list, which is used at run time to create a quiz.
}
\value{
  Returns NULL invisibly.  As a side effect an R save
  file named 'fname'Quiz.RData is created.  This is 
  used at run time to create the quiz.
}
\references{
 http://www.stat.cmu.edu/~hseltman/shinyTex
}
\author{Howard J. Seltman <hseltman@stat.cmu.edu>}

\seealso{
\link{shinyTex}
}
\keyword{quiz}
\keyword{quizBank}

